﻿@media (max-width: 1024px) {
    .login-box {
        margin-right: 10%;
        padding: 10px;
        background-color: #F5F5F5;
        border: 0;
        width: 70%;
        margin: 0 auto;
    }

    .login-right-title .title1 {
        line-height: 20px;
        font-size: 24px;
        color: #fff;
        padding: 30px 10px 0px 50px;
    }

    .login-right-title .title2 {
        margin-bottom: 20px;
        font-size: 24px;
        font-weight: 700;
        color: #fff;
        padding: 5px 10px 0px 50px;
    }

    .forgot-line {
        display: inline-block;
        width: 15%;
    }

    .btn-toggle-menu {
        display: block !important;
    }
}

@media (max-width: 992px) {

    .login-box .form-control {
        padding: 20px 10px !important;

    }

    .btn-login {
        padding: 5px !important;
    }

    .login-box {
        margin-right: 0%;
        width: 100% !important;
        margin: 0 auto;
    }

    .login-log {
        padding: 10px 10px !important;
    }

    .login-left-img {
        vertical-align: middle;
        border-style: none;
        height: auto !important;
        width: 100%;
    }

    .btn-toggle-menu {
        display: block !important;
    }



    .login-right-title .title1 {
        line-height: 20px;
        font-size: 24px;
        color: #fff;
        padding: 30px 10px 0px 50px;
    }

    .login-right-title .title2 {
        margin-bottom: 20px;
        font-size: 24px;
        font-weight: 700;
        color: #fff;
        padding: 5px 10px 0px 50px;
    }

}

@media (max-width:768px) {
    .login-log {
        padding: 10px 10px !important;
    }

    .login-left-img {
        vertical-align: middle;
        border-style: none;
        height: auto;
        width: 100%;
    }

    .btn-toggle-menu {
        display: block !important;
    }

    .profile_pic img {
        width: 100%;
        min-width: 200px;
        min-height: 200px;
    }




    .login-right-title .title1 {
        line-height: 20px;
        font-size: 24px;
        color: #fff;
        padding: 30px 10px 0px 50px;
    }

    .login-right-title .title2 {
        margin-bottom: 20px;
        font-size: 24px;
        font-weight: 700;
        color: #fff;
        padding: 5px 10px 0px 50px;
    }

    .login-image {
        position: fixed;
        bottom: 0;
        left: 0;
        max-width: 400px;
        z-index: 10;
    }

    .forgot-line {
        display: inline-block;
        width: 15%;
    }

    .employees_title {
        display: flex;
        flex-grow: 1;
        padding-right: 0px !important;
        transition: color .2s;
        font-size: 16px;
        font-weight: 600;
        text-align: center;
        flex-direction: column;
    }
}

@media (max-width: 500px) {
    .login-left-img {
        vertical-align: middle;
        border-style: none;
        height: auto !important;
        width: 100%;
    }

    .bg {
        background-color: #fff;
        height: 100vh;
    }

    .login-right-title .title1 {
        color: #3F64DD;
    }

    .login-right-title .title2 {
        color: #3F64DD;
    }

    .login-image {
        position: relative;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 10;
        margin-top: 10px;
    }

    .login-box {
        width: 100%;

    }

    .forgot-line {
        display: inline-block;
        width: 15%;
    }

    .card-body {
        padding: 0px;
    }

    .employees_item {
        display: flex;
        padding: 12px;
        color: #1f1f1f;
        cursor: pointer;
        border-bottom: solid 1px #f1f1f1;
        flex-direction: column;
        align-items: center;
    }

    .search {
        width: 220px !important;
    }

    .login-left-img {
        vertical-align: middle;
        border-style: none;
        height: auto !important;
        width: 100%;
    }
}

@media (max-width: 334px) {
    .login-left-img {
        vertical-align: middle;
        border-style: none;
        height: auto !important;
        width: 100%;
    }

    .employees_item {
        display: flex;
        padding: 12px;
        color: #1f1f1f;
        cursor: pointer;
        border-bottom: solid 1px #f1f1f1;
        flex-direction: column;
        align-items: center;
    }

    .card-body {
        padding: 0px;
    }

    .forgot-line {
        display: inline-block;
        width: 10%;
    }

    .search {
        width: 175px !important;
    }

    .page-containter {
        margin-top: 80px !important;
    }
}